---
term: tiga
slug: tiga
alt forms: []
search terms:
  glb:
  - tiga
  eng:
  - three
  epo:
  - tri
  spa:
  - tres
  deu:
  - drei
ipa: ˈtiga
ipa link: http://ipa-reader.xyz/?text=ˈtiga&voice=Ewa
status: true
category: root
word class: num
trans html:
  eng: three
  epo: tri
  spa: tres
  deu: drei
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - three
  epo:
  - - tri
  spa:
  - - tres
  deu:
  - - drei
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hindi: तीन &ldquo;tin&rdquo;
    Indonesisa: tiga
derived terms:
  fe tiga mara:
    class: jm p
    term: (fe) tiga mara
    trans:
      eng: thrice
      epo: trifoje
      spa: tres veces
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des tiga:
    class: num
    term: des tiga
    trans:
      eng: thirteen
      epo: dek tri
      spa: trece
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  destigagon:
    class: b
    term: destigagon
    trans:
      eng: tridecagon, triskaidecagon, 13-gon
      epo: dektriangulo, dektrilatero
      spa: tridec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  destigaple:
    class: t
    term: destigaple
    trans:
      eng: tredecuple, thirteenfold
      epo: destriobla; destrioble
      spa: tred&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  destigayum:
    class: t
    term: destigayum
    trans:
      eng: thirteenth
      epo: destria; destrie
      spa: d&eacute;cimo tercero, decimotercero, decimotercio, tred&eacute;cimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mesi tiga:
    class: b
    term: mesi tiga
    trans:
      eng: March
      epo: Marto
      spa: marzo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigabasali:
    class: t
    term: tigabasali
    trans:
      eng: trilingual; trilingually
      epo: trilingva; trilingve
      spa: triling&uuml;e
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigacen:
    class: b
    term: tigacen
    trans:
      eng: three hundred
      epo: tricent
      spa: trescientos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigades:
    class: num
    term: tigades
    trans:
      eng: thirty
      epo: tridek
      spa: treinta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigadesyum:
    class: t
    term: tigadesyum
    trans:
      eng: thirtieth
      epo: trideka; trideke
      spa: trig&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigagon:
    class: b
    term: tigagon
    trans:
      eng: triangle
      epo: triangulo, trilatero
      spa: tri&aacute;ngulo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigagonlogi:
    class: b
    term: tigagonlogi
    trans:
      eng: trigonometry
      epo: trigonometrio
      spa: trigonometr&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigamwin:
    class: b
    term: tigamwin
    trans:
      eng: triphthong
      epo: triftongo
      spa: triptongo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigaple:
    class: t
    term: tigaple
    trans:
      eng: triple, threefold
      epo: triobla; trioble
      spa: triple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigaxey:
    class: b
    term: tigaxey
    trans:
      eng: trio
      epo: trio
      spa: terna, tr&iacute;o, triada, tr&iacute;ada, tr&iacute;ade
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigaya:
    class: b
    term: tigaya
    trans:
      eng: trinity
      epo: trieco
      spa: trinidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigayen:
    class: b
    term: tigayen
    trans:
      eng: trio
      epo: trio
      spa: terna, tr&iacute;o
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tigayum:
    class: t
    term: tigayum
    trans:
      eng: third
      epo: tria; trie
      spa: tercero, tercio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  un oftiga:
    class: b
    term: un oftiga
    trans:
      eng: one third, a third
      epo: triono
      spa: un tercio, una tercera parte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alga:
    word class: b
    term: alga
    eng: alga, algae
    epo: algo(j)
    spa: alga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cocanga:
    word class: b
    term: cocanga
    eng: sandpiper, woodcock, curlew, snipe, <em>Scolopacidae</em>
    epo: skolopedo
    spa: archibebe, zarapito, aguja, agujeta, vuelvepiedras, andarr&iacute;os, falaropo,
      correlimos, chocha, <em>Scolopacidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayloga:
    word class: b.oj
    term: dayloga
    eng: exclaim, cry (out)
    epo: dirego; diregi
    spa: exclamaci&oacute;n; exclamar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dugaga:
    word class: b
    term: dugaga
    eng: stuttering (<em>act of</em>)
    epo: balbutado
    spa: tartamudeo, tartajeo, tartamudez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eringa:
    word class: b
    term: eringa
    eng: herring
    epo: haringo
    spa: arenque, <em>Clupeidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gaga:
    word class: b.oj
    term: gaga
    eng: stutter, stammer; stutter, stammer
    epo: balbuto; balbuti
    spa: tartamudeo; tartamudear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  giga:
    word class: num
    term: giga
    eng: billion, one billion
    epo: miliardo
    spa: giga-, 10^9, mil millones, (un) millardo, G
    deu: Milliarde, giga-, G, 10^9
    fra: ""
    rus: ""
    zho: ""
  intreloga:
    word class: b.oj
    term: intreloga
    eng: interjection; interject
    epo: interrompo; interrompi
    spa: interjecci&oacute;n; interrumpir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junisinga:
    word class: b
    term: junisinga
    eng: (lion) cub
    epo: leonido
    spa: leoncillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefeloga:
    word class: b.oj
    term: lefeloga
    eng: prediction; predict
    epo: antaŭdiro; antaŭdiri
    spa: predicci&oacute;n; predecir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lega:
    word class: b
    term: lega
    eng: law
    epo: leĝo
    spa: ley
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilloga:
    word class: b.oj
    term: lilloga
    eng: whisper
    epo: flustro, direto; flustri, direti
    spa: susurrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  loga:
    word class: b.oj
    term: loga
    eng: statement, utterance; say, tell, state, utter
    epo: diro; diri
    spa: declaraci&oacute;n, enunciaci&oacute;n; decir, declarar, enunciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mega:
    word class: num
    term: mega
    eng: million, one million
    epo: miliono
    spa: mega-, 10^6, mill&oacute;n, M
    deu: Million, mega-, M, 10^6
    fra: ""
    rus: ""
    zho: ""
  oruga:
    word class: b.oro
    term: oruga
    eng: wrinkle, furrow; wrinkle
    epo: falto, sulko; faltiĝi, sulkiĝi, falti, sulki
    spa: arruga; arrugar, arrugarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posfolloga:
    word class: b.oj
    term: posfolloga
    eng: contradiction; contradict
    epo: kontraŭdiro; kontraŭdiri
    spa: contradicci&oacute;n; contradecir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pulga:
    word class: b
    term: pulga
    eng: flea, <em>Siphonaptera</em>
    epo: pulo, sifonaptero
    spa: pulga, <em>Siphonaptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahiloga:
    word class: b.nenoj
    term: sahiloga
    eng: be right, be in the right
    epo: praveco; pravi
    spa: tener raz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  singa:
    word class: b
    term: singa
    eng: lion, <em>Panthera leo</em>
    epo: leono
    spa: le&oacute;n, <em>Panthera leo</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tayga:
    word class: b
    term: tayga
    eng: taiga
    epo: tajgo
    spa: taiga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tonga:
    word class: su n
    term: Tonga
    eng: Tonga
    epo: Tongo
    spa: Tonga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tyenga:
    word class: b
    term: tyenga
    eng: swan, <em>Cygnus</em>
    epo: cigno
    spa: cisne, <em>Cygnus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yoga:
    word class: b
    term: yoga
    eng: yoga
    epo: jogo
    spa: yoga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- tiga
...
